/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/**************************************Schriften*****************************************/

/* exo-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('https://sm-werkzeugbau.de/fonts/exo-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* exo-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo';
  font-style: normal;
  font-weight: 700;
  src: url('https://sm-werkzeugbau.de/fonts/exo-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/************************************Header********************************************/

.menu{
	height: 82px !important;
}

.logocontainer {
    height: 150px;
}

a.elementor-item{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 16px !important;
	text-transform: uppercase !important;
	color: #fff !important;
	height: 82px !important;
}

a.elementor-item:hover{
	background: #c70e1f !important;
}

a.elementor-item.elementor-item-active{
	background: #c70e1f !important;
}

a.elementor-sub-item{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	color: #fff !important;
	font-size: 14px !important;
}



.elementor-widget-icon-box span{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 24px !important;
}

a{
	color: #c70e1f !important;
}

/************************************Body**********************************************/

html, body{
	overflow-x: hidden !important;
}

body{
	background-color: #bdbdbd !important;
}

body, hmtl, p, li{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 15px !important;
	line-height: 22px !important;
	color: #3e3d3d !important;
}

.elementor-element-populated div{
	font-family: 'Exo' !important;
	font-style: normal !important;
	color: #3e3d3d !important;
}

.page-content .elementor-column {
    background-color: #fff;
}

strong, b{
	font-weight: 700 !important;
}

h1, h2{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 700 !important;
	font-size: 40px !important;
	line-height: 65px !important;
	color: #054597 !important;
	text-transform: uppercase !important
}

h1.elementor-heading-title.elementor-size-default{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 50px !important;
	line-height: 70px !important;
	color: #054597 !important;
	text-transform: uppercase !important
}

h3, h4, h5, h6{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 24px !important;
	line-height: 36px !important;
	color: #054597 !important;
	text-transform: uppercase !important
}

.blau p {
	color: #054597 !important;
}

span.elementor-button-text{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 13px !important;
	text-transform: uppercase !important;
	color: #fff !important;
}

.weisser a{
	color: #fff !important;
}

.swiper-pagination {
    z-index: 1 !important;
}

.titel {
    position: absolute;
    left: 32%;
    z-index: 4;
    transform: translateY(-115px);
    display: inline-block !important;
}

input#form-field-name, input#form-field-email, input#form-field-betreff, textarea#form-field-nachricht{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 15px !important;
	line-height: 22px !important;
	color: #3E3D3D !important;
}

span.elementor-icon-list-text{
	font-family: 'Exo' !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 18px !important;
	line-height: 26px !important;
	color: #3e3d3d !important;
}

.leistungsmenu{
	height: 410px !important;
}

.leistung a {
    color: #054597 !important;
}

.leistung {
    margin-bottom: 10px !important;
    height: 32px;
    padding-left: 5px !important;
    border-bottom: 1px solid #3e3d3d !important;
}

div#cmplz-document {
    max-width: 100% !important;
}


/************************************Footer********************************************/

.footer .weiss p{
	font-size: 12px !important;
	color: #fff !important;
}


/**************************************Media Queries*************************************/

@media only screen and (max-width:1024px){
	a.elementor-item{
	height: inherit !important;
	}
	.elementor-menu-toggle{
		transform: translateX(-100px) !important;
	}
	
h1, h2{
	font-size: 26px !important;
	line-height: 34px !important;
	}
h3, h4, h5, h6{
	font-size: 22px !important;
	line-height: 34px !important;
}
}

@media only screen and (max-width:767px){
	.menu {
    height: 4px !important;
	}
	.elementor-menu-toggle{
		transform: translateX(-15px) !important;
	}
	.elementor-59 .elementor-element.elementor-element-25f924a div.elementor-menu-toggle svg {
    fill: #054597 !important;
}
	.logocontainer {
    height: 100px;
}
	.titel {
		left: 0%;
	}
	h1.elementor-heading-title.elementor-size-default{
	font-size: 24px !important;
	line-height: 36px !important;
}

}


